.container {
	padding: 0 150px;
	position: relative;
 }

.alltext {
   font-family: Georgia;
}
.image {
    position: relative;
    width:200px;
    height:150px;
    background: #c2c2c2;
    border: 1px solid #000;
    border-radius:3px;
    background-size: cover;
    display:inline-block;
      	}
.new {
	list-style: none; 
	}
td {
  padding: 10px 25px;
  vertical-align: top;
   }

h1 {
  font-size: 28px;
  padding-top: 20px;  
  }
h2 {
  font-size: 20px;
  margin-top: 15px;
  font-style: oblique;
 }

 .base {
  padding-bottom: 100px;
  background-color:#eacd8c;
  padding-left: 35px;
  padding-right: 30px;
   }
  .text {
  font-size: 16px;
  margin-top: 15px;
  padding-bottom: 50px;
  }
  .contacts {
  font-size: 20px;
  }

  
  input[type="text"] {
    height: 35px;
    width: 255px;
     }

  ul{
     list-style-type: none;
    }

  a {
    color: #663304;
  }




@media (max-width: 600px) {
.container {
    padding: 0 0;
  }
.header {
  height: 150px;
  width: 100%;
}

.adam {
  font-size: 35px;
  margin-right: 20px;
  margin-top: 21px;
  }
.fantasy {
  font-size: 28px;
  margin-right: 8px;
}

.menu, .menu-bottom {
  font-size: 14px;
  text-align: center;
  width:100%;
  padding:0 4px;
  display: block;
   }
.menu {
  position: fixed;
  left: 0;
  top: 0;
  margin-top: 0;
  margin-bottom: 0;
  }
.menu li, .menu-bottom li {
  margin-right: 11px;
}

.base {
  padding-bottom: 80px;
  background-color:#eacd8c;
  padding-left: 15px;
  padding-right: 15px;
   }

h1 {
  font-size: 18px;
  padding-top: 10px;  
  padding-bottom: 0px;
  }
table {
  width: 100%;
}
td {
  display: block;
  padding: 0!important;
  vertical-align: top;
 }

 .image {
  margin-top: 25px;
  margin-bottom: 15px;
 }
}
